html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}


footer, header {
    background-image: url('/images/HorizontalBanner2.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

footer {
    position: absolute;
    bottom: 0px;
    width: 100%;
}

footer.footer .container, header nav a.navbar-brand, header .nav-link {
    color: yellow !important;
    text-shadow: 2px 2px 0 black, 0px 0px 5px black !important;
}

    footer.footer{
        position:relative !important;
    }
    .footer a {
        color: #ff0;
    }

body {
    background-image: url('/images/gameplay.jpg');
    background-size: cover;
    background-position: center;
    font-family: Arial, sans-serif;
    color: #fff;
    margin: 0;
}

.longpanel {
    text-align: center;
    padding: 80px 20px;
    /*background-color: rgba(0,0,0,0.5);*/

    background-image: url('/images/longpanel.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    /*border-radius: 12px;*/

    max-width: 800px;
    margin: 10px auto;
}

    .longpanel h1 {
        color: yellow;
        text-shadow: 1px 2px 0 black;
        font-size: 3em;
        margin-bottom: 10px;
    }

    .longpanel p {
        font-size: 1.2em;
        text-shadow: 1px 1px 4px rgba(0,0,0,0.6);
    }



.info {
    background: rgba(0,0,0,0.85);
    padding: 40px;
    margin: 20px;
    border-radius: 8px;
}

.uncommon{
    color:lawngreen;
}

.rare{
    color:blue;
}

.epic{
    color:magenta;
}

.legendary{
    color:orange;
}

.immortal{
    color:cyan;
}

.godly{
    color:yellow;
}